{% load forum_extras %}
{% load i18n %}

<div id="djangobbwrap">
<div id="djangobbindex" class="djangobb">
<div id="brdheader" class="block">
	<div class="box">
		<div id="brdtitle" class="inbox">
			{# <h1><span><a href="{% url 'djangobb:index' %}">{{ forum_settings.HEADER|safe }}</a></span></h1> #}
			<h1><span><a href="{% url 'djangobb:index' %}">AGEPoly - Plateforme des délégués</a></span></h1>
			{# <p><span>{{ forum_settings.TAGLINE|safe }}</span></p> #}
		</div>
		<div id="brdmenu" class="inbox">
			<ul>
			{% block menu %}
				<li id="navindex"><a href="{% url 'djangobb:index' %}">{% trans "Index" %}</a></li>
				<li id="navuserlist"><a href="{% url 'djangobb:forum_users' %}">{% trans "User list" %}</a></li>
				<li id="navsearch"><a href="{% url 'djangobb:search' %}">{% trans "Search" %}</a></li>
				{% if user.is_superuser %}
					<li id="navadmin"><a href="{% url 'admin:index' %}">{% trans "Administration" %}</a></li>
				{% endif %}
				{% if user.is_authenticated %}
					<li id="navprofile"><a href="{% url 'djangobb:forum_profile' user.username %}">{% trans "Profile" %}</a></li>
					{% if forum_settings.PM_SUPPORT %}
						<li id="navpm"><a href="{% url 'messages_inbox' %}">{% trans "PM" %}</a></li> 
					{% endif %}
				{% else %}
					<li id=navlogin"><a href="https://agepoly.ch/login">Login</a></li>
				{% endif %}
			{% endblock %}
			</ul>
		</div>
		<div id="brdwelcome" class="inbox">
			<ul class="conl">
				{% if user.is_authenticated %}
					<li>{% trans "Logged in as" %} <strong>{{ user.first_name }} {{ user.last_name }}</strong></li>
					<li>{% trans "Last visit:" %} {% forum_time user.last_login %}</li>
					{% if forum_settings.PM_SUPPORT and messages_inbox_count > 0 %}
						<ul><li class="pmlink"><strong><a href="{% url 'messages_inbox' %}">{% trans "There are new messages" %} ({{ messages_inbox_count }})</a></strong></li></ul>
					{% endif %}
				{% else %}
					<li>{% trans "You are not logged in." %}</li>
				{% endif %}
				{% if user.is_superuser and reports %}
					<li class="reportlink"><strong><a href="{% url 'admin:index' %}">{% trans "There are new reports" %} ({% new_reports %})</a></strong></li>
				{% endif %}
			</ul>
			{% if user.is_authenticated %}
				<ul class="conr">
					<li><a href="{% url 'djangobb:search' %}?action=show_new">{% trans "Show new posts since last visit" %}</a></li>
					<li><a href="{% url 'djangobb:misc' %}?action=markread">{% trans "Mark all topics as read" %}</a></li>
				</ul>
			{% endif %}
			<div class="clearer"></div>
		</div>
	</div>
</div>

{% if forum_settings.NOTICE %}
	<div id="announce" class="block">
		<h2><span>{% trans "Notice" %}</span></h2>
		<div class="box">
			<div class="inbox">
				<div>{{ forum_settings.NOTICE|safe }}</div>
			</div>
		</div>
	</div>
{% endif %}
